﻿.item-box { border: 1px solid #ddd; border-radius: 5px; box-shadow: 1px 1px 5px #888; width: 90%; }
    .item-box .picture { position: relative; }
.quickView .overview .value, .variant-overview .value { font-size: 1em; }
.quickView .product-soldas .value { font-size: 4em; }

.quickViewWindow { padding: 0 10px; }
    .quickViewWindow .popup-header { margin: 0 -10px; }
    .quickViewWindow .product-content { padding: 0; }
    .quickViewWindow .overview #accordion .purchase-area .prices { float: none; }
        .quickViewWindow .overview #accordion .purchase-area .prices > div { display: flex; flex-flow: row nowrap; }
    .quickViewWindow .overview #accordion .purchase-area .add-to-cart { float: none; }
    .quickViewWindow .overview #accordion .purchase-area .prices label { display: inherit; }
    .quickViewWindow .gallery { width: auto; clear: both; float: none; }
    .quickViewWindow .product-essential .overview { width: 100%; clear: both; float: none; margin: 0; }
        .quickViewWindow .product-essential .overview .add-to-cart-button { height: 43px; }
.product-grid .item-box { padding: 0 5px; margin: 0 2% 50px; }
.item-box .picture { margin: 20px 0; display: flex; align-items: center; justify-content: center; }


    .item-box .picture a::before { padding-top: inherit; }
    .item-box .picture a img { position: inherit; }


.timerWrapper { align-items: center; flex-flow: column nowrap; }
.flip-clock-wrapper { width: auto; margin: 5px; }
    .flip-clock-wrapper .flip { height: 30px; width: 24px; }
        .flip-clock-wrapper .flip a div { height: 49%; }
        .flip-clock-wrapper .flip .inn { font-size: 26px; line-height: 30px; }
    .flip-clock-wrapper ul { margin: 1px; }
.flip-clock-divider { height: 30px; }
    .flip-clock-divider .flip-clock-label { right: -47px; }
    .flip-clock-divider.minutes .flip-clock-label { right: -50px; }
    .flip-clock-divider.seconds .flip-clock-label { right: -54px; }
.flip-clock-dot { width: 5px; height: 5px; }
    .flip-clock-dot.top { top: 10px; }
    .flip-clock-dot.bottom { top: 25px; }
